html{
	margin:0;
	padding:0;
    }

body{
    margin:0;
    padding:0;
    color:#4f4f4f;
    line-height:18px;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#0a5c07;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat-x;
    background-position: top center;
	}

li{
    padding: 0px;
}

.grecaptcha-badge {
    opacity:0;
    visibility:hidden;
}

ul{
    padding: 0px;
}

p{
    margin:0px!important;
    padding:0px!important;
}

h1{
    font-family:"Lucida Sans Unicode","Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
    font-size:17px;
    line-height:20px;
    color:#0d8cd8;
    font-weight: normal;
    }

h2{
    font-family:"Lucida Sans Unicode","Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
    font-size:16px;
    line-height:18px;
    color:#0d8cd8;
    font-weight: normal;
	}

h3{
    font-family:"Lucida Sans Unicode","Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
    font-size:14px;
    line-height:17px;
    color:#0d8cd8;
    font-weight: normal;
    }


a:link, a:visited, a:active{
    color:#93b62d;
    text-decoration:none;
}

a:hover{
    color: #0d8cd8;;
    text-decoration:underline;
}

ul{
	list-style-position:inside;
}

li{
	list-style-position:inside;
}

a img {
    /* Zorgt ervoor dat er geen border komt om een plaatje
    in enkele browsers */
    border: 0;
}

#container{
    position: relative;
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}

#subcontainer{
    position:relative;
    float:left;
    display:inline;
    width:990px;
    background-image: url(../images/container.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

#shadow-left{
    position:absolute;
    width:101px;
    height:352px;
    top: 328px;
    left: -10px;
    background-image: url(../images/container-shadow.png);
    background-repeat: no-repeat;
}

#shadow-right{
    position:absolute;
    width:101px;
    height:352px;
    top: 328px;
    right: -10px;
    background-image: url(../images/container-shadow.png);
    background-repeat: no-repeat;
}

#content-container{
    position: relative;
    float: left;
    display: inline;
    width: 970px;
    min-height: 700px;
    margin-left: 10px;
}

#content-home{
    position: relative;
    float: left;
    display: inline;
    width: 578px;
}

#content-home ul{
    padding: 0px;
    margin: 0px;
}

#content-home li{
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    list-style-image: url(../images/green-dot.gif);
}

#content-home table{
    background-image: url(../images/bg-diensten-home.gif);
    background-repeat: no-repeat;
    background-position: top right;
}

#formulier-container{
    position: relative;
    float: left;
    display: inline;
    width: 589px;
    margin-top: 20px;
    padding-top: 10px;
    background-image: url(../images/bel-mij-terug-lijn.gif);
    background-repeat: no-repeat;
}

#content-margin{
    position: relative;
    float: left;
    display: inline;
    margin-right: 35px;
    max-width: 900px;
}

.sub-foto-container{
	position: relative;
	float:left;
	max-width: 900px;
}

.sub-foto-container p{
	position: relative;
	float:left;
	width:100%;
}

.sub-foto-container p img{
	position: relative;
	float:left;
	
}

#copyrightdoit{
    position:relative;
    float:left;
    display: inline;
    height: 35px;
    margin-top: 15px;
    margin-left: 40px;
    font-size:11px;
    color:#b0d189;
    }

a:link.doit, a:visited.doit, a:active.doit {
    text-decoration:none;
    font-size:11px;
    color:#b0d189;
    font-weight: normal!important;
    }

a:hover.doit{
    text-decoration:none;
    font-size:11px;
    color:#fff;
    font-weight: normal!important;
    }

#blokken-container-home{
    position: relative;
    float: left;
    display: inline;
    width: 970px;
    height: 440px;
    margin-top: 87px;
}

#blokken-container{
    position: relative;
    float: left;
    display: inline;
    width: 970px;
    height: 279px;
    margin-top: 87px;
    overflow: hidden;
}

#blokken-container a:link, #blokken-container a:active, #blokken-container a:visited, #blokken-container a:hover{
    color:#fff!important;
    text-decoration: none!important;
}

.blok-1{
    position: absolute;
    width: 264px;
    height: 440px;
    top: 0px;
    left: 0px;
    background-image: url(../images/blok-1.png);
    background-repeat: no-repeat;
    background-position: top;
    overflow: hidden;
    outline: none;
}

.blok-1:hover{
    background-position: bottom;
}

.blok-2{
    position: absolute;
    width: 283px;
    height: 440px;
    top: 0px;
    left: 242px;
    background-image: url(../images/blok-2.png);
    background-repeat: no-repeat;
    background-position: top;
    overflow: hidden;
    outline: none;
}

.blok-2:hover{
    background-position: bottom;
}

.blok-3{
    position: absolute;
    width: 276px;
    height: 440px;
    top: 0px;
    right: 213px;
    background-image: url(../images/blok-3.png);
    background-repeat: no-repeat;
    background-position: top;
    overflow: hidden;
    outline: none;
}

.blok-3:hover{
    background-position: bottom;
}

.blok-4{
    position: absolute;
    width: 249px;
    height: 440px;
    top: 0px;
    right: 0px;
    background-image: url(../images/blok-4.png);
    background-repeat: no-repeat;
    background-position: top;
    overflow: hidden;
    outline: none;
}

.blok-4:hover{
    background-position: bottom;
}

.titel-1{
    position: absolute;
    width: 242px;
    top: 238px;
    left: 0px;
    text-align: center;
    color: #fff!important;
    font-size: 14px!important;
    text-decoration: none!important;
    outline: none;
}

.blok-1:hover .titel-1{
    color:#e3efa4!important;
}

.titel-2{
    position: absolute;
    width: 239px;
    top: 238px;
    left: 245px;
    text-align: center;
    color: #fff!important;
    font-size: 14px!important;
    text-decoration: none!important;
    outline: none;
}

.blok-2:hover .titel-2{
    color:#e3efa4!important;
}

.titel-3{
    position: absolute;
    width: 236px;
    top: 238px;
    right: 248px;
    text-align: center;
    color: #fff!important;
    font-size: 14px!important;
    text-decoration: none!important;
    outline: none;
}

.blok-3:hover .titel-3{
    color:#e3efa4!important;
}

.titel-4{
    position: absolute;
    width: 247px;
    top: 238px;
    right: 0px;
    text-align: center;
    color: #fff!important;
    font-size: 14px!important;
    text-decoration: none!important;
    outline: none;
}

.blok-4:hover .titel-4{
    color:#e3efa4!important;
}

.edwin-van-lith{
    position: absolute;
    width: 366px;
    height: 122px;
    left: 23px;
    top:10px;
    border: 0;
    text-decoration: none;
}

#label{
    position: absolute;
    width: 301px;
    height: 13px;
    right: 50px;
    top: 0px;
    background-image: url(../images/label.gif);
    background-repeat: no-repeat;
}

#content{
    position: relative;
    float: left;
    display: inline;
    min-height: 200px;
    margin-left: 35px;
    margin-top: 20px;
    padding-bottom: 20px;
}

#footer{
    position: relative;
    float: left;
    display: inline;
    width: 970px;
    height: 100px;
}

.tekstblok-1{
    position: absolute;
    width: 200px;
    top: 310px;
    left: 30px;
    text-align: left;
    color: #fff!important;
    font-size: 12px!important;
    text-decoration: none!important;
    outline: none;
}

.tekstblok-2{
    position: absolute;
    width: 200px;
    top: 310px;
    left: 270px;
    text-align: left;
    color: #fff!important;
    font-size: 12px!important;
    text-decoration: none!important;
    outline: none;
}

.tekstblok-3{
    position: absolute;
    width: 205px;
    top: 310px;
    right: 260px;
    text-align: left;
    color: #fff!important;
    font-size: 12px!important;
    text-decoration: none!important;
    outline: none;
}

.tekstblok-4{
    position: absolute;
    width: 195px;
    top: 310px;
    right: 25px;
    text-align: left;
    color: #fff!important;
    font-size: 12px!important;
    text-decoration: none!important;
    outline: none;
}

#contact-info{
    position: relative;
    float: left;
    display: inline;
    margin-left: 35px;
    margin-top: 50px;
    color: #d2d2d2;
}

#contact-info a:link, #contact-info a:active, #contact-info a:visited{
    text-decoration:none!important;
    color: #d2d2d2!important;
    font-size: 12px!important;
}

#contact-info a:hover{
    text-decoration:none!important;
    color: #c7d869!important;
    font-size: 12px!important;
}

#contact-mobiel-zin{
    position: absolute;
    right: 72px;
    top: 12px;
    font-size: 12px;
    color: #fff;
}

#contact-mobiel{
    position: absolute;
    right: 55px;
    top: 30px;
    font-size: 25px;
    line-height: 30px;
    color: #c7d869;
}

#twitter-container{
    position: relative;
    float: right;
    display: inline;
    width: 252px;
    padding-right: 34px;
    padding-left: 50px;
    padding-top: 10px;
    min-height: 411px;
    margin-left: 15px;
    background-image: url(../images/bg-nieuws.jpg);
    background-repeat: no-repeat;
}

#nieuws-foto-container{
    position: relative;
    float: left;
    display: inline;
    width: 252px;
    height: 153px;
    margin-bottom: 15px;
}

.nieuws-foto{
    position: relative;
    float: left;
    display: inline;
    width: 252px;
    height: 153px;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

.nieuws-overlay{
    position: absolute;
    width: 252px;
    height: 153px;
    left: 0px;
    top: 0px;
    background-image: url(../images/nieuws-overlay.png);
    background-repeat: no-repeat;
}

.home-blok-left{
    position: relative;
    float: left;
    display: inline;
    width: 249px;
    min-height: 150px;
    margin-right: 55px;
}

/*nieuwsblokje*/

.nieuwscontainer {
    position: relative;
    width:252px;
    height:445px;
    margin-top: 10px;
}

.nieuwsblokcontainer {
    position: relative;
    width:252px;
    height:445px;
}

#nieuwsblok-overlay{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(../images/jquery_overlay.jpg);
    background-color: white;
    background-repeat: repeat-x;
    z-index: 10;
    display:none;
}

.nieuwsblok {
    position: absolute;
    top: 0px;
    left: 0px;
    width:252px;
    height:445px;
    z-index: 0;
    display:none;
}

.tekst {
    position: absolute;
    left: 0px;
    bottom: -70px;
    width:400px;
    height:0px;
    color: white;
    background-color:#000000;
    visibility: hidden;
}
.nummers {
    position: absolute;
    top: 5px;
    right: 32px;
    z-index: 10;
}

.klikker{
    position: relative;
    float: left;
    display: inline;
    width: 11px;
    height: 11px;
    margin-top: 20px;
    margin-left: 6px;
    overflow: hidden;
    text-decoration: none!important;
    background-image: url(../images/bull.gif);
    background-repeat: no-repeat;
    background-position: top;
    cursor: pointer;
    outline: none;
}

.klikker:hover{
    background-position: bottom;
    cursor: pointer;
    outline: none;
}

.klikker-active{
    position: relative;
    float: right;
    display: inline;
    width: 11px;
    height: 11px;
    margin-top: 20px;
    margin-left: 5px;
    overflow: hidden;
    text-decoration: none!important;
    background-image: url(../images/bull.gif);
    background-repeat: no-repeat;
    background-position: bottom;
}

.nieuwsblok-home-img {
    position: relative;
    float: left;
    display: inline;
    border: 0px;
    height: 151px;
    width: 250px;
}

.nieuwsblok-home-titel {
    color: #00457e;
    font-size: 14px;
}

.nieuwsblok-tekst-home{
    position: relative;
    float: left;
    display: inline;
    margin-top: 20px;
}

#twitter_update_list {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    color: #00457e;
    font-size: 11px!important;
}

#twitter_update_list a:link, #twitter_update_list a:active, #twitter_update_list a:visited{
    text-decoration: none;
    color: #00457e!important;
    font-weight: normal;
    font-size: 11px!important;
}

#twitter_update_list a:hover{
    text-decoration: none;
    color: #00457e!important;
    font-weight: normal;
    font-size: 11px!important;
}

#twitter_update_list li {
    padding:0px;
}

.nieuwsblok-tekst-home ul li{
    position: relative;
    float: left;
    display: inline;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
    color: #00457e!important;
    text-decoration: none!important;
    font-weight: normal!important;
}

.nieuwsblok-tekst-home a:link, .nieuwsblok-tekst-home a:active, .nieuwsblok-tekst-home a:visited, .nieuwsblok-tekst-home a:hover{
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
    color: #00457e!important;
    text-decoration: none!important;
    font-weight: normal!important;
}
